Conflict with Tab Mix Plus for Ver 0.5 in FF 4.0 Rated 5 out of 5 stars

Very good addon! Unfortunately, in FF 4.0, it has a conflit with Tab Mix Plus, another great addon. The double click for block/protect the tab, don't work if Tab Mix Plus is active. Please do something for this problem!
Thank you.

This review is for a previous version of the add-on (0.5.1-signed.1-signed).